/* $Copyright:	$
 * Copyright (c) 1984, 1985, 1986, 1987, 1988, 1989, 1990 
 * Sequent Computer Systems, Inc.   All rights reserved.
 *  
 * This software is furnished under a license and may be used
 * only in accordance with the terms of that license and with the
 * inclusion of the above copyright notice.   This software may not
 * be provided or otherwise made available to, or used by, any
 * other person.  No title to or ownership of the software is
 * hereby transferred.
 */

#ident "$Header: at386_stubs.c 1.1 90/04/24 $"

/* $Log:	at386_stubs.c,v $
 */

/*
 * Stub file so AT386 support is a layered product.
 */

#if !defined(AT386)
int kd_putchar(c) int c; {}
int kd_getchar() { return (0); }
void at386_rtofw() {}
int buildcfg() {}
#endif	/* AT386 */
